/*-----ROBOTO-----------*/

@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/roboto/roboto_regular_macroman/Roboto-Regular-webfont.eot');
    src: url('../fonts/roboto/roboto_regular_macroman/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto_regular_macroman/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto_regular_macroman/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto_regular_macroman/Roboto-Regular-webfont.svg#roboto_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto-italic';
    src: url('../fonts/roboto/roboto_italic_macroman/Roboto-Italic-webfont.eot');
    src: url('../fonts/roboto/roboto_italic_macroman/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto_italic_macroman/Roboto-Italic-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto_italic_macroman/Roboto-Italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto_italic_macroman/Roboto-Italic-webfont.svg#roboto_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* font icons */
@font-face {
    font-family: 'icons';
    src: url('../fonts/fonts-icons/icons.eot');
    src: url('../fonts/fonts-icons/icons.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts-icons/icons.woff') format('woff'),
         url('../fonts/fonts-icons/icons.ttf') format('truetype'),
         url('../fonts/fonts-icons/icons.svg#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*----------ICONOS PC SOLUCIONES -------------*/
@font-face {
    font-family: 'pcsol';
    src: url('../fonts/pc-soluciones/pc-soluciones.eot');
    src: url('../fonts/pc-soluciones/pc-soluciones.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pc-soluciones/pc-soluciones.woff') format('woff'),
         url('../fonts/pc-soluciones/pc-soluciones.ttf') format('truetype'),
         url('../fonts/pc-soluciones/pc-soluciones.svg#roboto_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

